{
  "id": "grace_1838",
  "name": "Grace Williams",
  "handle": "grace",
  "gender": "female",
  "description": "Fiora from League of Legends",
  "tags": [
    "cosplayer",
    "hema (historical european martial arts)",
    "leatherworking",
    "historical accuracy in fiction",
    "grand opera",
    "interior design",
    "archery",
    "fine wine"
  ],
  "avatar_url": "/media/grace_1838/avatar.webp?t=1770029088",
  "banner_url": "/media/grace_1838/banner.webp?t=1770029095",
  "videos": [
    "/media/grace_1838/videos/01_smile_reveal.mp4?t=1770028980"
  ],
  "images": [
    "/media/grace_1838/images/01_mid_mid_neutral.webp",
    "/media/grace_1838/images/02_image.webp",
    "/media/grace_1838/images/03_image.webp",
    "/media/grace_1838/images/04_image.webp",
    "/media/grace_1838/images/05_image.webp",
    "/media/grace_1838/images/07_image.webp",
    "/media/grace_1838/images/08_image.webp",
    "/media/grace_1838/images/09_image.webp",
    "/media/grace_1838/images/10_image.webp",
    "/media/grace_1838/images/11_image.webp",
    "/media/grace_1838/images/12_image.webp",
    "/media/grace_1838/images/13_image.webp",
    "/media/grace_1838/images/14_image.webp",
    "/media/grace_1838/images/15_image.webp",
    "/media/grace_1838/images/16_image.webp",
    "/media/grace_1838/images/17_image.webp",
    "/media/grace_1838/images/18_image.webp",
    "/media/grace_1838/images/19_image.webp",
    "/media/grace_1838/images/20_image.webp",
    "/media/grace_1838/images/21_image.webp",
    "/media/grace_1838/images/22_image.webp",
    "/media/grace_1838/images/23_image.webp",
    "/media/grace_1838/images/24_image.webp",
    "/media/grace_1838/images/25_image.webp",
    "/media/grace_1838/images/26_image.webp",
    "/media/grace_1838/images/27_image.webp",
    "/media/grace_1838/images/28_image.webp",
    "/media/grace_1838/images/29_image.webp",
    "/media/grace_1838/images/30_image.webp",
    "/media/grace_1838/images/31_image.webp",
    "/media/grace_1838/images/32_image.webp",
    "/media/grace_1838/images/33_image.webp",
    "/media/grace_1838/images/34_image.webp",
    "/media/grace_1838/images/35_image.webp",
    "/media/grace_1838/images/36_image.webp",
    "/media/grace_1838/images/37_image.webp",
    "/media/grace_1838/images/39_image.webp",
    "/media/grace_1838/images/40_image.webp",
    "/media/grace_1838/images/41_image.webp",
    "/media/grace_1838/images/43_image.webp",
    "/media/grace_1838/images/44_image.webp",
    "/media/grace_1838/images/45_image.webp",
    "/media/grace_1838/images/46_image.webp",
    "/media/grace_1838/images/47_image.webp",
    "/media/grace_1838/images/49_image.webp",
    "/media/grace_1838/images/50_image.webp",
    "/media/grace_1838/images/51_image.webp",
    "/media/grace_1838/images/53_image.webp",
    "/media/grace_1838/images/54_image.webp",
    "/media/grace_1838/images/55_image.webp",
    "/media/grace_1838/images/56_image.webp",
    "/media/grace_1838/images/57_image.webp",
    "/media/grace_1838/images/58_image.webp",
    "/media/grace_1838/images/59_image.webp"
  ],
  "created_at": "2026-02-02T03:37:38.580178-07:00",
  "dir_name": "grace_1838"
}